# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
externalif: "ue0"
gateway   : "192.168.178.1"
latitude  : "52.15457"
location  : "Zorgcentrum Robijnhof, Robijnhof 1, 2332 KJ, Leiden"
longitude : "4.46265"
masterip  : "172.20.8.1"
monitoring_group: "wleiden"
nodename  : "Robijn"
nodetype  : "Hybrid"
rdnap_x   : 91729
rdnap_y   : 463336
release   : "9.0-RELEASE"
remote_access: "83.86.137.210:22"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: True
service_proxy_normal: True
status    : "up"


iface_ath0:
  comment    : "Omni voor de buurt"
  ip         : "172.20.8.1/24"
  sdesc      : "omni"
  mode       : "ap"
  type       : "11g"
  channel    : 6
  ssid       : "WiFi-Leiden"
  wlan_mac   : "00:0b:6b:81:19:bf"
  dhcp       : "10-250"
  status     : "up"


iface_ue0:
  comment    : "Uplink"
  ip         : "192.168.178.5/24"
  sdesc      : "uplink"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_ue0_alias0:
  comment    : "Ethernet naar Robijn"
  ip         : "172.16.3.1/29"
  sdesc      : "2robijn2"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr0:
  comment    : "A link naar Vosko2 via nanostation"
  ip         : "172.16.4.84/29"
  sdesc      : "2vosko2"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "140"
  ssid       : "il-w.vosko.wleiden.net"
  dhcp       : False
  compass    : "o"
  ns_ip      : "172.16.4.83/29"
  ns_mac     : "00:15:6d:f2:39:3d"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr1:
  comment    : "A Link naar Robijn3 via nanostation"
  ip         : "172.16.3.204/29"
  sdesc      : "2robijn3"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "36"
  ssid       : "il-no.robijn3.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.16.3.203/29"
  ns_mac     : "dc:9f:db:e4:98:c9"
  bridge_type: "NanoStationM5"
  status     : "up"


iface_vr2:
  comment    : "A Link naar AJSoft1 via nanostation"
  ip         : "172.16.5.228/29"
  sdesc      : "2ajsoft"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "60"
  ssid       : "il-nnw.ajsoft1.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.16.5.227/29"
  ns_mac     : "00:15:6d:f2:38:07"
  bridge_type: "NanoStation5"
  status     : "up"


